Our Magento 2 module is compatible with the following versions of Magento -


Magento Open Source

  • 2.2
  • 2.3


Magento Commerce

  • 2.2
  • 2.3